CFBundleGetInfoString = "Opera 27.0.1689.66, Copyright 1995-2015 Opera Software ASA. Todos los derechos reservados.";
NSContactsUsageDescription = "Detalles de tus contactos pueden ayudarte a llenar formularios más rápido con Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Todos los derechos reservados.";
